<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">

    <TextView
        android:id="@+id/interact_footer_text"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:gravity="center"
        android:text="已经到达底部"
        android:textColor="#999999"
        android:textSize="14dp"/>
</merge>